body{
    background-color: rgb(245, 245, 245);
}

.navbar{
    background-color: rgb(33, 33, 33);
    height: 4.5rem;
    box-shadow: 0 2px 4px rgb(0 0 0 / 50%);
    z-index: 1039;
}

.nav-link{
    color: rgb(255, 255, 255) !important;
    text-transform: uppercase;
}

.nav-link:hover{
    color: rgba(255, 255, 255, 0.80) !important;
}

.navbar-collapse{
    background-color: inherit;
}

.card{
    border-top-left-radius: 0;
    border-top-right-radius: 0;
}

.card-raised{
    box-shadow: 0px 2px 1px -1px rgb(0 0 0 / 20%), 0px 1px 1px 0px rgb(0 0 0 / 14%), 0px 1px 3px 0px rgb(0 0 0 / 12%);
}

.img-shadow{
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

.img-float-right{
    float: none!important;
}

@media (min-width: 768px){
    .img-float-right{
        float: right! important;
    }
}


